local fn = _gn(0xBE8BE4FE60E27B72)
--- Sets whether or not the specified blip should only be displayed when nearby, or on the minimap.
-- @param blip The blip handle.
-- @param toggle True to only display the blip as 'short range', false to display the blip from a longer distance.
function Global.SetBlipAsShortRange(blip, toggle)
	return _in2(fn, blip, toggle)
end
